!!****if* source/Simulation/SimulationMain/MGDStep/Simulation_data
!!
!! NAME
!!  Simulation_data
!!
!! SYNOPSIS
!!  Use Simulation_data
!!
!! DESCRIPTION
!!
!!  Store the simulation data
!!
!! 
!!***

module Simulation_data

  implicit none

#include "constants.h"

  !! *** Runtime Parameters *** !!
  real, save :: sim_tunnelYmin
  real, save :: sim_tunnelYmax

  real, save :: sim_teleHOT
  real, save :: sim_tionHOT
  real, save :: sim_tradHOT

  real, save :: sim_teleCOLD
  real, save :: sim_tionCOLD
  real, save :: sim_tradCOLD

  real, save :: sim_rhoTHICK
  real, save :: sim_rhoTHIN

  character(len=MAX_STRING_LENGTH) :: sim_initGeom

end module Simulation_data


